/* Slicebox Style */
.sb-slider{
	padding:0;
	width:100%;
	overflow:hidden;
	margin:10px auto;
	position:relative;
	list-style-type:none;
}
.sb-slider li{
	margin:0;
	padding:0;
	display:none;
}
.sb-slider img{
	display:block;
	max-width:100%;
}
.sb-description{
	opacity:0;
	left:10px;
	right:10px;
	color:#fff;
	bottom:10px;
	z-index:1000;
	padding:20px;
	position:absolute;
	background:#CBBFAE;
	filter:alpha(opacity=0);
	background:rgba(190,176,155, 0.4);
	border-left:4px solid rgba(255,255,255,0.7);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	transition: all 200ms;
	-o-transition: all 200ms;
	ms-transition: all 200ms;
	-moz-transition: all 200ms;
	-webkit-transition: all 200ms;
}
.sb-slider li.sb-current .sb-description{
	opacity:1;
	filter:alpha(opacity=80);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.sb-slider li.sb-current .sb-description:hover{
	filter:alpha(opacity=99);
	background:rgba(190,176,155, 0.7);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
}
.sb-perspective{
	position:relative;
}
.sb-perspective > div{
	position:absolute;

	transform-style:preserve-3d;
	-o-transform-style:preserve-3d;
	-ms-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	-webkit-transform-style:preserve-3d;

	backface-visibility:hidden;
	-o-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
}
.sb-side{
	margin:0;
	display:block;
	position:absolute;
	
	-moz-backface-visibility : hidden;
	
	transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
}